---
title: MADS
tableColumns:
    article:
      doi: 10.1101/2023.03.30.534895
      abstract: |
        The constant arms race between bacteria and their phages has resulted in a large diversity of bacterial defence systems1,2, with many bacteria carrying several systems3,4. In response, phages often carry counter-defence genes5-9. If and how bacterial defence mechanisms interact to protect against phages with counter-defence genes remains unclear. Here, we report the existence of a novel defence system, coined MADS (Methylation Associated Defence System), which is located in a strongly conserved genomic defence hotspot in Pseudomonas aeruginosa and distributed across Gram-positive and Gram-negative bacteria. We find that the natural co-existence of MADS and a Type IE CRISPR-Cas adaptive immune system in the genome of P. aeruginosa SMC4386 provides synergistic levels of protection against phage DMS3, which carries an anti-CRISPR (acr) gene. Previous work has demonstrated that Acr-phages need to cooperate to overcome CRISPR immunity, with a first sacrificial phage causing host immunosuppression to enable successful secondary phage infections10,11. Modelling and experiments show that the co-existence of MADS and CRISPR-Cas provides strong and durable protection against Acr-phages by disrupting their cooperation and limiting the spread of mutants that overcome MADS. These data reveal that combining bacterial defences can robustly neutralise phage with counter-defence genes, even if each defence on its own can be readily by-passed, which is key to understanding how selection acts on defence combinations and their coevolutionary consequences.
    PFAM: PF00069, PF01170, PF02384, PF07714, PF08378, PF12728, PF13304, PF13588
---

# MADS

## To do 

## Relevant abstract
::article-doi-list
---
items:
    - doi: 10.1101/2023.03.30.534895

---
::

