---
title: Thoeris
tableColumns:
    article:
      doi: 10.1126/science.aar4120
      abstract: |
        The arms race between bacteria and phages led to the development of sophisticated antiphage defense systems, including CRISPR-Cas and restriction-modification systems. Evidence suggests that known and unknown defense systems are located in "defense islands" in microbial genomes. Here, we comprehensively characterized the bacterial defensive arsenal by examining gene families that are clustered next to known defense genes in prokaryotic genomes. Candidate defense systems were systematically engineered and validated in model bacteria for their antiphage activities. We report nine previously unknown antiphage systems and one antiplasmid system that are widespread in microbes and strongly protect against foreign invaders. These include systems that adopted components of the bacterial flagella and condensin complexes. Our data also suggest a common, ancient ancestry of innate immunity components shared between animals, plants, and bacteria.
    Sensor: Unknown
    Activator: Signaling
    Effector: Nucleotide modifying
    PFAM: PF08937, PF13289, PF18185
---

# Thoeris
## Example of genomic structure

The Thoeris system have been describe in a total of 2 subsystems.

Here is some example found in the RefSeq database:

![thoeris](/thoeris/Thoeris_I.svg){max-width=750px}

Thoeris_I subsystem in the genome of *Bacillus thuringiensis* (GCF_020809205.1) is composed of 2 proteins: ThsA_new_grand (WP_021728720.1)and, ThsB_Global (WP_021728719.1).

![thoeris](/thoeris/Thoeris_II.svg){max-width=750px}

Thoeris_II subsystem in the genome of *Acinetobacter baumannii* (GCF_014672775.1) is composed of 2 proteins: ThsB_Global (WP_000120680.1)and, ThsA_new_petit (WP_005134880.1).

## Distribution of the system among prokaryotes

The Thoeris system is present in a total of 286 different species.

Among the 22k complete genomes of RefSeq, this system is present in 812 genomes (3.6 %).

![thoeris](/thoeris/Distribution_Thoeris.svg){max-width=750px}

*Proportion of genome encoding the Thoeris system for the 14 phyla with more than 50 genomes in the RefSeq database.* *Pie chart of the repartition of all the subsystems found in the RefSeq database.*

## Experimental validation

Thoeris systems were experimentally validated using:

A system from *Bacillus amyloliquefaciens* in *Bacillus subtilis* has an anti-phage effect against SPO1, SBSphiJ, SBSphiC (Doron et al., 2018)

A system from *Bacillus cereus* in *Bacillus subtilis* has an anti-phage effect against phi29, SBSphiC, SPO1, SBSphiJ (Doron et al., 2018; Ofir et al., 2021)

A system from *Bacillus dafuensis* in *Bacillus subtilis* has an anti-phage effect against phi3T, SPBeta, SPR, SBSphi11, SBSphi13, phi29, SBSphiJ, SPO1 (Ofir et al., 2021)

## Relevant abstracts

::article-doi-list
---
items:
    - doi: 10.1038/s41586-021-04098-7
    - doi: 10.1126/science.aar4120

---
::

